body{
  background-image: url(pics/chainlinkfence.jpg);
  /*background-color: #FFCB60;*/
  margin: 0px;
  color: #FFFFFF;
}

/*Style for headers*/
H1{
  color: #9D3E12;
  font-family: Arial;
  font-size: 45px;
  font-weight: bold;
  vertical-align: middle;
}

H2{
  color: #FFFFFF;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  padding-left: 17px;
  vertical-align: middle;
}

H3{
  color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  }
P{
  color: #FFFFFF;
  font-family: Arial;
  font-size: 16px;
}
.redp{
  color: red;
  font-family: Arial;
  font-size: 16px;
}
.yellowp{
  color: yellow;
  font-family: Arial;
  font-size: 16px;
}

.content_table{
  background-color: rgb(255, 200,75);
  width: 100%;
  cellpadding: 0;
  cellspacing: 0;
  border: 0;
  height: 100%;
}

.bdsm{
  cell-border: 2px solid;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  vertical-align: Middle;
}

.bdsm_check{
  align: Center;
  background-color: #9D3E12;
  border-color:#000000;
  width: 60px;
  height: 12px;
}

.bdsm_nocheck{
  align: Center;
  border-color:#000000;
  width: 60px;
  height: 12px;
}

.bdsm_topic{
  align: Center;
  border-color:#000000;
  width: 200px;
  height: 12px;
}

/*Content (with gray border)*/

.a_content{
  font-family: Arial;
  /*width: 470px;*/
  font-weight: normal;
  font-size: 16px;
  padding-left: 12px;
  margin-left: 1px;
  /*border-left: 5px solid #D8D4C6;*/
}
.a_content2{
  font-family: Arial;
  /*width: 470px;*/
  font-weight: normal;
  font-size: 12px;
  padding-left: 12px;
  margin-left: 1px;
  /*border-left: 5px solid #D8D4C6;*/
  line-height: 5px;
}

.a_td{
   padding-left: 21px;
   padding-right: 10px;
   padding-top: 21px;
   padding-bottom: 21px;
}
.a_td1{
   padding-left: 21px;
   padding-right: 0px;
   padding-top: 21px;
   padding-bottom: 21px;
}
.promo {
  background-color: #FFFFFF;
  background-image: url(images/promo_bg.gif);
  width: 157px;
  height: 206px;
  border: 2px #FFFFFF solid;
}

.promo H1{
  color: #9D3E12;
  font-family: Arial;
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px;
  font-weight: bold;
  vertical-align: middle;
}

.promo_text{
  padding-left: 17px;
  padding-right: 10px;
  font-family: Arial;
  font-weight: normal;
  font-size: 11px;
}

.promo_text1{
  padding-left: 15px;
  padding-right: 10px;
  font-family: Arial;
  font-weight: normal;
  font-size: 16px;
}
.separator{
  width: 8px;
}

.custom_ul{
  list-style-image:url(images/bullet3.gif);
  padding-left: 17px;
  line-height: 17px;
  margin-left: 0px;
}

ul{
  list-style-image:url(images/bullet2a.gif);
  font-size: 15px;
}

.promo_bottom{
  padding-left: 7px;
  vertical-align: bottom;
  padding-bottom: 0px;
  margin: 0px;
  padding-right: 0px;
}
.price1{
  color: #A84913;
  padding: 0px;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
}

.price2{
  padding: 0px;
  color: #AAA791;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
}

.copyright{
  padding-left: 13px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Arial;
  font-size: 11px;
}

.misc{
  color: #C15B19;
  padding-right: 15px;
  font-size: 11px;
  font-family: Arial;
}

a {
  color: #C15B19;
  text-decoration: none;
  font-size: 16px;
  font-family: Arial;
}

a:hover {
  color: #C15B19;
  text-decoration: underline;
  font-size: 16px;
  font-family: Arial;
}

.hmenu a {
  color: #CECECE;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  font-family: Arial;
}

.hmenu a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
  font-family: Arial;
}
.addylinks a {
  color: Green;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  font-family: Arial;
}

.addylinks a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  font-family: Arial;
}

.news_date{
  color: #8DE9FA;
  font-size: 10px;
  font-family: Arial;
}

.news_head{
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial;
}

.news{
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 14px;
  color: #FFFFFF;
  font-size: 11px;
  font-family: Arial;
}

a.submenu{
  display: block;
  width: 231px;
  vertical-align: middle;
  height: 22px;
  line-height: 22px;
  font-size: 11px;
  font-family: Arial;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  background-color: #C5C2A8;
}

a.submenu:hover{
  vertical-align: middle;
  display: block;
  width: 231px;
  height: 22px;
  line-height: 22px;
  font-size: 11px;
  font-family: Arial;
  color: #CD671D;
  font-weight: bold;
  text-decoration: none;
  background-color: #CDCAAF;
}

.logo{
  font-family: Helvetica;
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
}

.slogan{
  font-family: Helvetica;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}

